DLA-2550-1

NameDLA-2550-1
Descriptionopenjpeg2 - security update
SourceDebian LTS
ReferencesCVE-2020-27814, CVE-2020-27823, CVE-2020-27824, CVE-2020-27841, CVE-2020-27845

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjpeg2 (PTS)stretch2.1.2-1.1+deb9u4vulnerable
stretch (security)2.1.2-1.1+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjpeg2sourcestretch2.1.2-1.1+deb9u6

Search for package or bug name: Reporting problems